# translation of kres_exchange.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_exchange\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-07-22 09:19+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: resourceexchangeconfig.cpp:42
msgid "Host:"
msgstr "Värddator:"

#: resourceexchangeconfig.cpp:47
msgid "Port:"
msgstr "Port:"

#: resourceexchangeconfig.cpp:52
msgid "Account:"
msgstr "Konto:"

#: resourceexchangeconfig.cpp:57
msgid "Password:"
msgstr "Lösenord:"

#: resourceexchangeconfig.cpp:63
msgid "Determine mailbox &automatically"
msgstr "Avgör postlåda &automatiskt"

#: resourceexchangeconfig.cpp:68
msgid "Mailbox URL:"
msgstr "Webbadress för brevlåda:"

#: resourceexchangeconfig.cpp:71
msgid "&Find"
msgstr "&Sök"

#: resourceexchangeconfig.cpp:75
msgid "Cache timeout:"
msgstr "Tidsgräns för cache:"

#: resourceexchangeconfig.cpp:78
msgid " seconds"
msgstr " sekunder"

#: resourceexchangeconfig.cpp:142
msgid "Could not determine mailbox URL, please check your account settings."
msgstr ""
"Kunde inte avgöra webbadress för brevlåda. Kontrollera dina kontoinställningar."
